@media (max-width: 320px){
.about,.why-us,.why-us,.outlook,footer,.inner-about,.vision-mission{  overflow-x: hidden !important;  }
.card {  margin-bottom: 30px !important;  }
.cust-card{  margin-bottom: 0px !important;  }
.linkdin-icon {  display: block;  margin-left: 80px !important;  }
}
@media (max-width: 576px) {
.carousel-control-next { right: 10px; margin-right: 0; }
.carousel-control-prev {  left: 10px;  } 
.option1 .menu-header a {   color: #fff !important; }
.inside-banner { height:150px; }
.about,.why-us,.why-us,.outlook,footer,.inner-about,.vision-mission{  overflow-x: hidden;  }
.navbar-brand img{  width: 60%;  }
.nav-item{  padding: 0px;  }
.menu-box {
    background-color: #aeb0b3;
    display: block;
    margin-left: 0px;
}
.nav-item a{  border-bottom: 1px solid #ddd;  padding: 10px 15px;  }
.dropdown img{  float: right;  margin-top: 7px;  margin-right: 20px;  }
.sum-drop-menu li, .sub-menu{  margin-left: 0%;  width: 100%;  border-bottom: 1px solid #ddd;  }
.menu-box a{  text-align: left;  }
.menu-box a { color: #022848 !important; }
.menu-box { background-color:transparent; display: block; }
.navbar-nav li:last-child{  display: none;  }
.linkdin-icon{  display: none;  margin-left: 130px;  }
.drop-menu li a{  font-size: 14px;  }
.sum-drop-menu li a:first-child {  border-bottom: none;  }
.drop-menu li:last-child{  display: block;  }
.next-btn {  background-color: transparent; top: 25%; margin:0; }
.inside-banner { padding: 35px 0 25px; }
.option1 .inside-banner { padding: 45px 0 25px; }
.option1 .navbar-brand { width: 16%; } 
.option1 .navbar-collapse { margin: 0;  } 
.option1 header {  background: #022848; box-shadow:none; } 
.option1 .inside-banner {  margin: 77px 0 50px;  } 

.option1 .nav-item.dropdown a.nav-link::after {
  content: '';
  position: absolute;
  right: 3px;
  top: 9px;
  background: url(../images/menu-arrow-white.svg) no-repeat 7px 10px;
  transform: rotate(90deg);
  width: 25px;
  height: 25px;
}

/*--------*/
.slider{  margin-top: 90px;  }
.carousel-item{  height: 295px;  background-position: center top;  background-size: 200%;  }
.carousel-caption{  left: 0px;  top: auto;  position: absolute;  padding: 0px;  width: 100%;  border-right: 0px;  height: 125px;  transform: translate(0%, 100%); bottom: 0%;   }
.carousel-caption p{  font-size:  15px;  padding:px 0px 10px;  margin-bottom: 0px; line-height: 22px; }.carousel-caption p:nth-child(2) { padding:0 0 10px; }
.content-slider{  width: 100%;  padding-left: 0px;  text-align: center;  }
.carousel-caption h3{  font-size: 13px;  margin-bottom: 0px;  }
.cut-btn {  padding: 10px 40px;  font-size: 14px;  }
.arrow-btn {  padding: 10px 15px;  font-size: 16px;  }
.carousel-indicators {  padding: 0px!important;  justify-content: center !important;  align-items: center;  width: 100%;  margin-left: 0px;  }.product-main-box .product { padding-top: 0px; }
/*------------------*/
.destop-show{  display: none;  }
.mobile-show{  display: block;  }
.about{  padding-bottom: 30px;  } 
.about-content{  padding-left: 0px;  }
.skip-link{ right: 0px;}
.about-content h2{  margin-bottom: 0px;  }
.carousel-toggle{bottom: 15px;}
.about-img {  padding: 0px 0px 20px 0px;  }
.about-content p{  padding: 10px 0px 0px 0px;  }
.why-box{  padding: 15px 0px;  }
.inner-why{  margin-bottom: 0px; padding: 10px 15px; width: 100%;}
.bottom_footer ul li::after{ display: none;}
.why-heading h2{  margin-bottom: 0px;  }
.padding-less{  padding-right: 0!important;  padding-left: 0px !important;  }
.inner-why p{  width: 100%;  }
.inner-why h3 {  margin-top: 20px;  margin-bottom: 12px;  }
.product{  background: transparent;  padding-top: 0px;  }
.img-des{  display: block;  }
.product-content{  padding: 15px;  }
.product-content h2 {  font-size: 18px;  letter-spacing: 2px;  font-weight: 300;  margin-bottom: 0px;  }
.product-content p {  font-size: 13px;  padding: 15px 0px;  }
.why-us{  padding: 0 0 50px;  }
.outlook .why-heading h2{  font-size: 26px;  padding-top: 0px;  }
.outlook{  margin-top: -30px;  padding: 90px 0px 20px;  } 
.card {  margin-bottom: 30px;  padding: 15px;  }.principle-about .card { min-height:auto; }.sitemap-cotent ul li li { width: 100%;  padding: 5px 0; }
.card-box{  margin: 20px 0px 30px 0px;  }
.card-body{  padding: 20px ;  } 
.footer-deatils{  padding: 30px 0px 10px 0px; display:none;  }
.footer-deatils h6{  display: none;  }
.footer-deatils p{  padding: 10px 0px 0px 0px;  display: none;  }.about-cont.slide-left { padding: 0; }
.follow p{  padding: 0px;  font-size: 16px;  font-weight: 600;  display: block;  }
.footer-services{  display: none;  }
.footer-menu{  padding-top: 0px;  margin-top: 0px; display:none;  }
.des-res{  display: block;  }
.footer-bottom{  padding: 10px 15px;  font-size: 13px;  }
.breadcrumb{  margin-bottom: 0px;  }.heading { margin:0 0 20px; }
.about-images{  margin-left: 0px; margin-bottom: 20px;  }
.about-images img{  width: 100%;  }
.about-cont{  padding: 15px 0px 15px 0px;  margin: 0px;  width: 100%;  }
.about-cont .heading{  margin-bottom: 12px;  }
.about-counter{  padding-top: 0px;  }
.inner-counter{  display: flex;  padding: 10px 5px;  margin-bottom: 5px;  align-items: center;  }
.inner-counter p{  margin-bottom: 0px;  }
.inner-counter h2{  margin-bottom: 0px;  font-size: 28px;  width: 80px;  text-align: left;  }
.vision-mission{  padding: 25px 0px;  }
.mission{  padding: 20px 15px;  }
.mission-content h2{  margin-bottom: 12px;  }
.inner-about .pr-0,.vision-mission .pr-0{  padding-right: 15px !important;  }
.vision-mission .pl-0{  padding-left: 15px !important;  }
.mission-img {  margin-left: 15px;  } 
.mission-img img{  width: 100%;  }
.vision-mian .pl-0{  padding: 0px !important;  }
.vision{  padding-left: 15px;  }
.inside-banner { height: 150px;  margin-bottom: 50pxpx;  margin-top: 0px;  }
}
@media (max-width: 320px) and (orientation : landscape){
.carousel-indicators{  margin-right: 19%;  justify-content: end !important;  }
}
@media (max-width: 768px) and (orientation : landscape){
.linkdin-icon {  display: block;  }
.nav-item {  padding: 0px;  }
.navbar-nav li:last-child {  display: none;  }
.nav-item a {  border-bottom: 1px solid #ddd;  padding: 10px 15px;  }
.menu-box a {  text-align: center;  }
.dropdown img {  float: right;  margin-top: 7px;  margin-right: 20px;  }
.drop-menu li:last-child{  display: block;  }
.slider{  margin-top: 105px;  }
.carousel-caption{  width: 60%;  transform: translate(0%, 20%);  bottom: 36%;  }
.carousel-caption p{  font-size: 14px;  } 
.carousel-caption h3{  font-size: 22px;  }
.carousel-indicators{  margin-right: 16%;  }
.carousel-item img {  width: 100%;  }
.footer-deatils{  padding-bottom: 0px;  }
.des-footer{  margin-top: 0px;  padding-top: 0px;  padding-bottom: 30px;  }
.card{  margin-bottom: 30px;  }
.about-images {  margin-left: 0px;  }
.inner-about .pr-0, .vision-mission .pr-0 {  padding-right: 15px !important;  }
.vision-mission .pr-0{  padding-right: 15px !important;  }
.vision-mission .pl-0{  padding-left: 15px !important;  }
.about-cont {  padding: 15px 0px 15px 0px;  margin: 0px;  width: 100%;  }
.breadcrumb {  margin-bottom: 15px;  }
.about-cont .heading {  margin-bottom: 12px;  }
.about,.why-us,.why-us,.outlook,footer,.inner-about,.vision-mission{  overflow-x: hidden !important;  }
}
@media (min-width: 577px) and (max-width: 767px) {
}
@media (max-width: 767px) {.contact-div {margin-right: 0; margin-bottom: 15px; min-height: auto; padding: 20px; width: 100%;}.contact-frm {padding: 15px;}.mob-menu { display:block; }
.heading{font-size: 24px;}
.contact-div.gr-div {
    width: 100%;
}
.contact-div.gr-div2{
    width: 100%;
  }


}
@media (min-width: 768px) and (max-width: 992px) {

	.inside-banner { height:300px; }.principle-about .card-body p.research-para { min-height: auto; }.principle-about .card { min-height: 445px; }.card-body p:first-child { min-height: auto; font-size: 13px; margin-bottom: 10px; line-height: 16.6px;}
.about,.why-us,.why-us,.outlook,footer,.inner-about,.vision-mission{  overflow-x: hidden !important;  }
.linkdin-icon{  display: none;  margin-left: 490px;  }
.nav-item{  padding: 0px 0px;  }
.nav-item a {  border-bottom: 1px solid #ddd;  padding: 10px 15px;  }
.navbar-nav li:last-child{  display: none;  }
.dropdown img {  float: right;  margin-top: 7px;  margin-right: 5px;  }.drop-menu li a{  border-bottom: 1px solid #ddd !important;  }
.sub-menu{  width: 100%;  }
.slider{  margin-top: 100px;  } 
.carousel-caption {  width: 60%;  left: 0px;  top: 70%;  transform: translate(0%, 0%);  bottom: 10%;  }
.content-slider{  padding-left: 3%;  }
.carousel-caption p{  font-size: 16px;  }

.carousel-item img{  }
.carousel-indicators{  margin-right: 18%;  }
.next-btn{  padding-right: 40px;  }
.about-content h2{  font-size: 32px;  }
.about-content{  padding-left: 0px;  } 
.about-content p{  padding: 10px 0px;  }
.about-list{  padding-bottom: 15px;  }
.inner-why{  padding: 30px 0px;  height: 300px;  }
.inner-why p{  width: 100%;  }
.product-content{  padding: 40px 30px;  }
.product-content h2 {  margin-bottom: 0px;  }
.img-des{  display: none;  }
.outlook{  padding-bottom: 60px;  }
.outlook .why-heading h2{  padding-top: 20px;  }
.small-size .ml-4{  margin-left: 5px !important;  }
.card-body{  padding: 20px 0px;  }
.card-title{  font-size: 18px;  }
.about-cont {  width: 110%;  padding: 30px 0px 30px 0px;  margin: 40px 0px 40px 0px;  }
.mission {  padding: 30px 20px 40px 20px;  height: 315px;  }
.mission-img {  margin-left: 15px;  }
.mission-img img{  width: 100%;  }
.about-images img{  width: 100%;  object-fit: unset;  }.mission-content h2{  font-size: 26px;  }
.des-res{  display: none;  }.about-img img { height: auto; width: 100%; object-fit: none; }
.contact-div{padding: 15px;}
.contact-con {font-size: 14px;}
.contact-col2{word-wrap: break-word;}
.contact-div{min-height: 325px;}
}
@media (min-width: 993px) and (max-width: 1100px) {
.contact-div{padding: 15px;}
.contact-con {font-size: 14px;}
.contact-col2{word-wrap: break-word;}
.contact-div{min-height: 252px;}

}
@media (min-width: 993px) and (max-width: 1200px) {.principle-about .card { min-height: 320px; }.card-body p:first-child { min-height: 300px; }
.about,.why-us,.why-us,.outlook,footer,.inner-about,.vision-mission{  overflow-x: hidden;  }
.nav-item{  padding: 8px 0px;  }
.option1 .nav-item { padding: 8px 10px;  }
.menu-header a{  font-size: 15px;  }
.slider{  margin-top: 110px;  }
.carousel-caption {  width: 50%; left: 0px; top: 70%; bottom: 10%;  }
.carousel-indicators{  margin-right: 10%;  }
.next-btn{  padding:16px 11px;  }
.content-slider {  padding-left: 4%;  } 
.inner-coun{  padding: 10px 20px;  }
.about-content h2{  font-size: 36px;  }
.inner-why h3{  font-size: 20px;  }
.product-content{  padding: 50px 40px;  }
.about-content{  padding-left: 0px;  padding-top: 30px;  }
.about-cont {  width: 110%;  padding: 30px 0px 30px 80px;  }
.mission {  padding: 50px 30px 60px 30px;  height: 270px;  }
.mission-img {  margin-left: 20px;  }
}
@media (min-width: 1201px) {
.about-content {  padding-left: 30px;  padding-top: 29px;  }
}
@media (min-width: 1025px) {
/* .about-cont.slide-right {max-width: 635px;}.about-cont.slide-left {max-width: 635px; float:right} */.outlook .card-body {min-height: 250px;}
}.mid_footer {border-top: 1px solid #d0d0d0;padding-top: 1rem;font-size: 13px;}.mid_footer a {color: #022848;text-decoration:underline;}@media (min-width: 768px) {.two-col-li {display: flex;justify-content: space-between;row-gap: 25px;flex-wrap: wrap;}.two-col-li li{width: 46%;margin: 0;}}